.col {
  flex: 1;
  display: flex;

  &-6 {
    display: flex;
    flex: 49%;
  }

  &:after {
    display: table;
    clear: both;
  }
}

.tile {
  height: 129px;
  box-shadow: none;
  outline: none;
  border: 0;
  transition: transform 0.25s;
}

.disable {
  opacity: 0.5;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes zoomOut {
  0%   {transform: scale(1);}
  50% {transform: scale(1.25);}
  100%   {transform: scale(1);}
}

/* Standard syntax */
@keyframes zoomOut {
  0%   {transform: scale(1);}
  50% {transform: scale(1.25);}
  100%   {transform: scale(1);}
}

.zoomOut {
  -webkit-animation-name: zoomOut; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 0.25s; /* Safari 4.0 - 8.0 */
  animation-name: zoomOut;
  animation-duration: 0.25s;
}

.margin-bottom-20 {
  margin-bottom: 20px;
}

.capitalize {
  text-transform: capitalize;
}

.margin-horizontal-10 {
  margin-left: 10px;
  margin-right: 10px;
}
